#container { 
    width: 100%;
    height: 100%;
    position: relative;
  }
  
  .avcontainer{
    overflow: visible;
    width:1000px;
  }
  
  .jsavline{
    height: 50px;
  }

table {
    position: relative;
    width:800px;
    height: 285px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

input {
    width: 65%;
    margin: 0 auto;
    text-align:center;
    font-size: 10pt;
    font-family: Courier;
    display: inline-block;
}

.scrolling {
    overflow-x: scroll;
}

p {
    word-break: break-all;
    display: inline-block;
}

div {
    margin-bottom: 15px;
}

.data {
    width: 95%;
    height: 100px;
    display: inline-block;
    margin : 0 auto;
    
}

.cell {
    width:750px;
    margin:auto;
    border: 1px solid #B6C0B2;
    background-color: #E2EEDD;
}

p {
    word-break: break-all;
}

.bsize1 {
    /* position: absolute; */
    /* left: 55px; */
    top: 42px;
    margin:auto;
    text-align: center;
    word-wrap: break-words;
}


#tablesize {
    /* position: absolute; */
    left: 200px;
    top: 85px;
}

#compute {
    /* position: absolute; */
    margin-right: 225px;
    float: right;
    top: 15px;
}

#arrow1 {
    display: none;
}

#arrow2 {
    display: none;
}

textarea {
    resize: none;
}